Subject: Re: :)
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 30 Jun 2014 11:04:41 -0400

Hello Stacy.
Also, I had requested to have Huda Rahib added back in to the payroll and requested a copy of her 2012 W-2 form.  Please check on this for me.  
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, June 30, 2014 10:40 AM
To: Michael B 
Subject: :)

Hi Stranger! 

I just wanted to let you know that I am back from maternity leave.  You can send me any questions or comments, no need to send them to anyone else.   I look forward to working with you again, Mike! 

Stacy